{
  "row_id": 20,
  "params": {
    "query": "Campus Exclusive Store Shoe Shop Raebareilly",
    "max_places": 5,
    "lang": "en",
    "headless": "true",
    "lat": 26.2187734,
    "lng": 81.2407698,
    "max_distance_km": 10
  },
  "data": []
}